html, body {
	margin: 0;
	padding: 0;
	background-image: url(../images/bg-pattern.jpg);
	background-color: #fff;
	background-repeat: repeat;
}
.header {
	text-align: left;
}
.tableBody {
	background-color: #FFF;
	-moz-box-shadow: 0px 0px 10px #666;
	-webkit-box-shadow: 0px 0px 10px #666;
	box-shadow: 0px 0px 10px #666;
}
.services {
	text-align: left;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 0px;
}
body {
	text-align: center;
	font-family: Helvetica, Arial, sans-serif, Verdana;
	background-color: #FFF;
	color: #444;
}
a {
	color: #0059A3;
	text-decoration: none;
}
a:focus, a:active {
	text-decoration: none;
	color: #0059A3;
}
a:hover {
	text-decoration: none;
	color: #F7A700;
}
p, li {
	margin: 8px 10px 5px 20px;
	line-height: 1.3em;
}
h1, h2, h3, h4, h5 {
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	margin:0px 20px 0px 20px;
	letter-spacing: 0px;
}
h1 {
	margin: 20px 20px 0px 20px;
	padding: 0px;
	font-size: 2em;
	color: #434343;
	line-height: 0.8em;
}
h2 {
	margin: 0px 20px 12px 80px;
	padding-top: 0px;
	font-size: 2.6em;
	line-height: 1em;
	color: #1e599f;
}
h3 {
	/*margin: 0px 20px 0px 20px;*/
	padding: 0px;
	font-size: 1em;
	color: #434343;
	line-height: 1.3em;
}

h5 {
	margin: 10px 20px 5px 20px;
	font-size: 20px;
	color: #1e599f;
	line-height: 1em;
	font-style: italic;
	font-weight: bold;
}
h6 {
	margin: 20px 20px 5px 20px;
	font-size: 20px;
	color: #1e599f;
	line-height: 1em;
	font-style: italic;
	font-weight: bold;
}
h4 {
	font-size: 1em;
	color: #434343;
	font-weight: lighter;
	text-transform: uppercase;
	text-align: center;
	line-height: 1.6em;
}
ul{
    list-style:none;
    margin:1em 0 1em 20px;
    padding: 0;
}
ul li{
	line-height: 1.3em;
	margin: .6em 0;
	padding: 0 0 0 20px;
	background: url(../images/bullet.png) no-repeat -1px 7px;
	background-position: 0 3px;
}
ul li a:hover{
	
	color: #F7A700;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	letter-spacing: 0px;
	padding: 10px 0;
	font-size: x-small;
	color: #FFF;
	line-height: 1em;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	letter-spacing: 0px;
	padding: 0px;
	font-size: 1em;
	color: #333333;
}

.bodyblue {
	font-family: Arial, Helvetica, sans-serif;
	color: #0059A3;
}
.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 20px 20px 20px 20px;
	letter-spacing: 0px;
	font-size: 1.4em;
	color: #1E599F;
	line-height: 1.4em;
	text-align: center;
}
.bodyForm {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	letter-spacing: 0px;
	padding: 0;
	font-size: small;
	color: #FFF;
	line-height: 0.2em;
}
input {
	float: left;
	margin: 0px 8px 0px 0px;
	padding: 0;
	width: 250px;
	height: 16px;
	border: 1px solid #666;
	background: #FFF;
	color: #333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
	-webkit-appearance: none;
}
.submit input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background: #fff;
	border: 1px solid #999999
}
textarea {
	float: left;
	margin: 0px 8px 0px 0px;
	padding: 0;
	width: 250px;
	height: 70px;
	border: 1px solid #666;
	background: #FFF;
	color: #333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
	-webkit-appearance: none;
}
.bodyHome {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	letter-spacing: 0px;
	padding: 0;
	font-size: small;
	color: #333;
	line-height: .2em;
}
.ContactBody {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	letter-spacing: 0px;
	padding: 10px 0 0 0;
	font-size: medium;
	color: #333;
	line-height: 0.2em;
}
.bodylink {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	letter-spacing: 0px;
	padding: 0;
	font-size: small;
	color: #D3262A;
	line-height: 1em;
}
.team {
	font-family: Arial, Helvetica, sans-serif;
	margin: 20px 5px 5px 0px;
	letter-spacing: 0px;
	padding: 0px;
	font-size: small;
	color: #333;
	line-height: 1.3em;
}
.news {
	font-family: Arial, Helvetica, sans-serif;
	margin: 20px 20px 20px 20px;
	letter-spacing: 0px;
	padding: 0;
	font-size: small;
	color: #333;
	background-color: #E8E8E8;
	line-height: 0.2em;
}
.body subhead {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	letter-spacing: 0px;
	padding: 0;
	font-size: medium;
	color: #333;
	line-height: 1em;
	font-weight: bold;
}
.footerlinks {
	font-family: Helvetica, Arial, sans-serif, Verdana;
	margin: 0px 0px 0px 0px;
	letter-spacing: 0px;
	padding: 20px;
	font-size: x-small;
	color: #FFF;
	line-height: 1em;
	text-align: right;
}
.footerlinks a {
	font-family: Helvetica, Arial, sans-serif, Verdana;
	margin: 0px 0px 0px 0px;
	letter-spacing: 0px;
	padding: 0;
	font-size: x-small;
	color: #FFF;
	line-height: 1em;
	text-align: right;
}
.footerWatermark {
	background-color:#0059A3;
	background-image: url(../images/logo-wtrmrk.png);
	background-repeat: no-repeat;
	background-position:750px;
}

.frame_left, .frame_right, .frame_center, .frame_box {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 16px;
    margin: 5px 0;
    padding: 7px;
}
.frame_right {
	margin-left:20px;
}
